<table class="table table-striped" ...attributes>
  <thead>
    <tr>
      <th scope="col">{{capitalize (t "email")}}</th>
      <th scope="col">{{capitalize (t "role")}}</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    {{log @members}}
    {{#each @members as |member|}}
      <tr>
        <td class="pending-email">{{member.email}}</td>
        <td class="p-1 pending-role">
          {{member.role}}
        </td>
        <td class="p-1 delete">
          <Input::Button class="btn btn-danger pending-delete" @disabled={{@disabled}} @action={{fn @onRemove member}}>
            <FaIcon @icon="trash" />
          </Input::Button>
        </td>
      </tr>
    {{/each}}
  </tbody>
</table>